body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

h1 {
  font-family: Helvetica, Arial;
  color: #000000;
  size: 30px;
  padding-top: 30px;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;

}


.logo { 
  width: 25%;
}

@media only screen and (max-width: 600px) and (orientation: portrait) {
            .logo {
                width: 90%;
            }
        }

